summaryrefslogtreecommitdiffhomepage
path: root/tools/workspace_status.sh
diff options
context:
space:
mode:
authorAdin Scannell <ascannell@google.com>2021-01-05 18:52:55 -0800
committergVisor bot <gvisor-bot@google.com>2021-01-05 18:55:05 -0800
commita1e3845b65c266fe083e67811657bb7b764c4413 (patch)
tree625c06da0aab7face5769af46c344c23914bab0c /tools/workspace_status.sh
parentab32fa2481d84e3f390f2cd81e25c537756b7aa1 (diff)
Make build command more robust.
This returns all targets, and handles no targets. PiperOrigin-RevId: 350263578
Diffstat (limited to 'tools/workspace_status.sh')
-rwxr-xr-xtools/workspace_status.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/workspace_status.sh b/tools/workspace_status.sh
index a22c8c9f2..62d78ed3d 100755
--- a/tools/workspace_status.sh
+++ b/tools/workspace_status.sh
@@ -15,4 +15,4 @@
# limitations under the License.
# The STABLE_ prefix will trigger a re-link if it changes.
-echo STABLE_VERSION $(git describe --always --tags --abbrev=12 --dirty || echo 0.0.0)
+echo STABLE_VERSION "$(git describe --always --tags --abbrev=12 --dirty 2>/dev/null || echo 0.0.0)"